CMakeCache.txt
CMakeFiles/
CTestTestfile.cmake
Makefile
cmake_install.cmake
*-trace.[ch]
cgroup-reap-all
liblomiri-app-launch/LomiriAppLaunch-2.gir
liblomiri-app-launch/LomiriAppLaunch-2.typelib
liblomiri-app-launch/liblomiri-app-launch.so.2*
liblomiri-app-launch/proxy-socket-demangler.c
liblomiri-app-launch/proxy-socket-demangler.h
liblomiri-app-launch/lomiri-app-launch-2.pc
application-snap.conf
info-watcher-zg

build/
obj-*/
debian/lomiri-app-launch-desktop.click-hook
